<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="BaseReports.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <appSettings>
    <!--Для подключения к БД MySql установите key в "MYSQL", для подключения к БД MS Sql установите key в "MSSQL"-->
    <!-- for connect to MySql database change the key to "MYSQL", for connect to MS Sql database change the key to "MSSQL" -->
    <add value="DBType" key="MYSQL"/>
  </appSettings>
  <connectionStrings>
     <add name="CS"  connectionString="server=localhost;user id=user;database=mca_dispatcher"/>
  </connectionStrings>
  <userSettings>
    <BaseReports.Properties.Settings>
      <setting name="FlowmeterOneSubTwo" serializeAs="String">
        <value>False</value>
      </setting>
    </BaseReports.Properties.Settings>
  </userSettings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
